<!DOCTYPE html>
<html>

<head>
    <title>Task Explanation</title>
    <link href="home.css" rel="stylesheet" />
    <link href="moviesapi.css" rel="stylesheet" />
</head>

<body>
    <div class="Buttons">
        <button onclick="aboveSix()">Above 6</button>
        <button onclick="belowSix()">Below 6</button>
    </div>
    <div id="myCards">

    </div>
    <script src="home.js"></script>
</body>

</html>